io.milvus.v2.service.vector.request

## Class UpsertReq

- java.lang.Object
- - io.milvus.v2.service.vector.request.UpsertReq

    public class UpsertReq
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`UpsertReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UpsertReq

    public UpsertReq()